# Class TCefURLRequestClientTask

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFTask

## Declaration

`type TCefURLRequestClientTask = class(TCefManagedTask)`

## Description

Custom class used to execute CEF tasks with a TCEFUrlRequestClientComponent component.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedOwn
- TCefTaskOwn
- TCefManagedTask
- TCefURLRequestClientTask

## Overview

### Methods

| `constructor Create(const aEvents : ICEFUrlRequestClientEvents); reintroduce;`

## Description

### Methods

| `constructor Create(const aEvents : ICEFUrlRequestClientEvents); reintroduce;`
This item has no description.

Generated by PasDoc 0.17.0.snapshot.